<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Srul Tinh</title>
	<link rel="icon" href="../img/moustache-man-is-so-funny.png">
	<script src="../js/jquery.js"></script>
	<link rel="stylesheet" href="../css/boostrap/css/bootstrap.min.css">
	<script src="../css/boostrap/../js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="../css/owl.carousel.min.css">
	<link rel="stylesheet" href="../css/open-iconic-master/font/css/open-iconic.css">
	<link rel="stylesheet" href="../css/style.css">
	
</head>
<body>
	<div class="container-fluid nopadding">
		<!--row1 contain logo and ads-->
		<div class="top-ban">
			<div class="ban-width container-wrapper" style="width: 100%;">
				<div style="float: right">
					<img src="../img/united-flag.png" width="20px"><label>&nbsp;</label>
					<img src="../img/images.png" width="20px"><label>&nbsp;</label>
				</div>
				<div style="float: left">
					<a href="login/index.html"><p class="nopadding">&nbsp;&nbsp;&nbsp;<span>&nbsp;ចុះឈ្មោះ</span></a> | <a href="login/index.html"><span>ចូល</span></a></p>
				</div>
				</div>
		</div>
		<div class="row top-bar nopadding">
			<div class="btn-phone-menu" id="btn-phone-menu">
				<div class="menu-strike"></div>
				<div class="menu-strike"></div>
				<div class="menu-strike"></div>
			</div>
			<div class="container-fluid phone-menu" id="phone-menu">
				<ul class="navbar-nav" id="cateTab">
					<li class="nav-item">
							<a href="#" class="nav-link dropdown-item" id="menu-item">
								<span class="oi text-dark" data-glyph="phone" style="text-indent: 0px;"></span>
								Mobile phone
							</a>
							<ol class="nav-item menu-sub" id="menu-sub">
								<a href="iphone.html" class="nav-link">Iphone</a>
								<a href="samsung.html" class="nav-link">Sumsung</a>
								<a href="oppo.html" class="nav-link">Oppo</a>
							</ol>	
						</li>
					<li class="nav-item">
						<a href="#" class="nav-link dropdown-item item" id="menu-item">
							<span class="oi text-dark" data-glyph="laptop" style="text-indent: 0px;"></span>
							PC
						</a>
						<ol class="nav-item menu-sub" id="menu-sub">
							<a href="macbook.html" class="nav-link">Macbook</a>
							<a href="acer.html" class="nav-link">Acer</a>
							<a href="asus.html" class="nav-link">Azus</a>
							<a href="#" class="nav-link">Dell</a>
						</ol>	
					</li>
					<li class="nav-item">
						<a href="#" class="nav-link dropdown-item" id="menu-item">
							<span class="oi text-dark" data-glyph="puzzle-piece" style="text-indent: 0px;"></span>
							Gaming
						</a>
						<ol class="nav-item menu-sub" id="menu-sub">
							<a href="alienware.html" class="nav-link">Alienware</a>
							<a href="republic.html" class="nav-link">Republic</a>
							<a href="msi.html" class="nav-link">MSI</a>
						</ol>	
					</li>
					<li class="nav-item">
						<a href="#" class="nav-link dropdown-item" id="menu-item">
							<span class="oi text-dark" data-glyph="headphones" style="text-indent: 0px;"></span>
							Accessory
						</a>
						<ol class="nav-item menu-sub" id="menu-sub">
							<a href="headphone.html" class="nav-link">Headphone</a>
							<a href="headphone.html" class="nav-link">Power bank</a>
							<a href="headphone.html" class="nav-link">Speaker</a>
							<a href="headphone.html" class="nav-link">Case phone</a>
							<a href="headphone.html" class="nav-link">Monitor</a>
							<a href="headphone.html" class="nav-link">Hard Disk</a>
							<a href="headphone.html" class="nav-link">Ram</a>
						</ol>	
					</li>
				</ul>
				<div class="language-box">
					<label>Cambodia</label>
					<a href="index.html"><img src="../img/images.png"></a>
					<label id="label2">Eng</label>
					<a href="#"><img src="../img/united-flag.png" id="img2"></a>
					<a href="login/index.html"><p class="nopadding">&nbsp;&nbsp;&nbsp;<span>&nbsp;ចុះឈ្មោះ</span></a> | <a href="login/index.html"><span>ចូល</span></a></p>
			
				</div>
			</div>
			<div class="col-lg-12 col-md-12 container-wrapper">
				<div class="row container-wrapper">
					<div class="col-lg-3 col-md-12 col-sm-12">
						<center>
							<a href="../index.html">	<img src="../img/logo.png" class="logo-img"></a>
						</center>						
					</div>
					<div class="col-lg-9 col-md-12 menu2">
						<div class="box-width">
							<div class="img-width">
								<img src="../img/placeholder.png">
							</div>
							<div class="phone-width">
								<label class="label1">Address</label><br>
								<label class="label2">271st 446n Phnom Penh, Cambodia.</label>
							</div>
						</div>
						<div class="box-width">
							<div class="img-width">
								<img src="../img/message-closed-envelope.png">
							</div>
							<div class="phone-width">
								<label class="label1">Email Address</label><br>
								<label class="label2">srultinh.520@gmail.com</label>
							</div>
						</div>
						<div class="box-width">
							<div class="img-width">
								<img src="../img/telephone-of-old-design.png">
							</div>
							<div class="phone-width">
								<label class="label1">Phone Number</label><br>
								<label class="label2">+855 999 999</label>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--row2 contains leftmenu and right contents of each products-->
		<div class="row container-wrapper mt-3 box-content">
			<div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
				<div class="container-fluid left-menu margin-bottom" id="left-menu" style="background-color: white;border-radius:10px 0px 0px 10px; box-shadow: 2px 2px 4px gray;">
					<p class="m-2 text-center font-weight-bold" style="font-size: 20px">ផ្នែកនៃប្រភេទទំនិញ</p>
					<hr>
					<ul class="navbar-nav">
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi oi-phone text-dark" data-glyph="phone" style="text-indent: 0px;"></span>
									Mobile phone
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="iphone.html" class="nav-link">Iphone</a>
									<a href="samsung.html" class="nav-link">Sumsung</a>
									<a href="oppo.html" class="nav-link">Oppo</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item item" id="menu-item">
									<span class="oi text-dark" data-glyph="laptop" style="text-indent: 0px;"></span>
									PC
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="macbook.html" class="nav-link">Macbook</a>
									<a href="acer.html" class="nav-link">Acer</a>
									<a href="asus.html" class="nav-link">Azus</a>
									<a href="dell.html" class="nav-link">Dell</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi text-dark" data-glyph="puzzle-piece" style="text-indent: 0px;"></span>
									Gaming
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="alienware.html" class="nav-link">Alienware</a>
									<a href="republic.html" class="nav-link">Republic</a>
									<a href="msi.html" class="nav-link">MSI</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi text-dark" data-glyph="headphones" style="text-indent: 0px;"></span>
									Accessory
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="headphone.html" class="nav-link">Headphone</a>
									<a href="headphone.html" class="nav-link">Power bank</a>
									<a href="headphone.html" class="nav-link">Speaker</a>
									<a href="headphone.html" class="nav-link">Case phone</a>
									<a href="headphone.html" class="nav-link">Monitor</a>
									<a href="headphone.html" class="nav-link">Hard Disk</a>
									<a href="headphone.html" class="nav-link">Ram</a>
								</ol>	
							</li>
					</ul>
				</div>
			</div>
			<div class="col-lg-9 col-md-12 col-sm-12 bg-white mb-5 wrapper-style">
			<!--slide-->
		<!-- 		<div class="row nopadding">
					<div class="col-lg-12 nopadding">
						<div id="owl-demo" class="owl-carousel owl-theme nopadding">
						 	<div class="item bg-secondary"><img src="../img/slide1.jpg" alt="The Last of us"></div>
						 	<div class="item bg-secondary"><img src="../img/slide2.jpg" alt="The Last of us"></div>
							<div class="item bg-secondary"><img src="../img/slide3.jpg" alt="The Last of us"></div>
							<div class="item bg-secondary"><img src="../img/slide4.jpg" alt="The Last of us"></div>
							<div class="item bg-secondary"><img src="../img/slide5.jpg" alt="The Last of us"></div>
							<div class="item bg-secondary"><img src="../img/slide6.jpg" alt="The Last of us"></div>					  
						</div>						
					</div>
				</div> -->
				<hr>
				<div class="row mb-2 mt-2 pt-2 pb-2">
					<div class="col-lg-12 col-md-12 col-sm-12">
					<center>
						<div class="row nopadding">
							<!--Search box-->
							<div class="col-lg-4 col-md-4 col-sm-4 pl-0 nopadding">
								<input type="text" class="form-control mt-1" placeholder="ស្វែងរកនៅទីនេះ...." style="height: 32px;">
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2 ml-0 mt-1 pl-0 nopadding">
								<select class="custom-select custom-select-sm ">
								  <option selected>ប្រភេទទំនិញ</option>
								  <option value="1">កុំព្យូរទ័រ</option>
								  <option value="2">ទូរសព្ទ័</option>
								  <option value="3">សម្ភារៈអេឡិចត្រូនិច</option>
								</select>
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2 ml-0 mt-1 pl-0 nopadding">
								<select class="custom-select custom-select-sm ">
								  <option selected>តម្លៃ</option>
								  <option value="1">100-500ដុល្លារ</option>
								  <option value="2">500-1000ដុល្លារ</option>
								  <option value="3">ចាប់ពី1000ដុល្លារឡើងទៅ</option>
								</select>
							</div>
							<div class="col-lg-3 col-md-3 col-sm-3 ml-0 mt-1 pl-0 nopadding">
								<select class="custom-select custom-select-sm ">
								  <option selected>ទីតាំង</option>
								  <option value="1">ភ្នំពេញ</option>
								  <option value="2">តាកែវ</option>
								  <option value="3">បាត់ដំបង</option>
								</select>
							</div>
							<div class="col-lg-1 col-md-1 col-sm-1 pl-0 mt-1 ml-0 nopadding">
								<input type="button" value="ស្វែងរក" class="btn btn-primary btn-sm">
							</div>
						</div>
					</center>
						
					</div>
				</div>
				<div class="row pb-2" style="background-color:#eee; ">
					<div class="col-lg-12 col-md-12 col-sm-12">
					<!--title category name -->
						<div class="row">
						  <a href="iphone.html" class="bg-info w-100" style="text-decoration: none;text-indent: 0.8em">
							<h5 class="list-group-item-heading text-white font-weight-normal p-1 ">
								<span class="oi text-white" data-glyph="chevron-right" style="text-indent: 0px;font-size: 13px; "></span>
								Apple Iphone
							</h5>
						  </a>
						
						</div>
						<!--Start owl each product-->
						<!--List of each product-->

						<div class="row nopadding">

							<div class="col-lg-12 nopadding">

								<div id="owl-product" class="owl-carousel owl-theme">
								  <div class="item">
								  	<div class="card pt-1 pl-2 pr-2 pb-2 m-2">
										<a href="iphone_items.html"><img class="card-img-top img-thumbnail img-inner" src="../img/items9.jpg" alt="Card image cap">
										<div class="card-body position-relative">
										  <h5 class="card-title text-center">Iphone 8</h5>
										</a>
										  <p class="card-text text-center text-primary">800$</p>
										  <p class="card-text text-center" style="font-size: 11px">Location: HAKSE Mobile Phone Shop</p>
										  
										  <span class="oi info" data-glyph="info" id="info" title="more detail" aria-hidden="true"></span>
										  <input type="text" hidden value="0">
										  <span class="oi heart" data-glyph="heart" id="heart" title="add to favorite" aria-hidden="true"></span>
										 
										</div>
									 </div>
								  </div>
								  <div class="item ">
								  	<div class="card pt-1 pl-2 pr-2 pb-1 m-2">
								  		<a href="iphone_items.html">
										<img class="card-img-top img-thumbnail img-inner" src="../img/items9.jpg" alt="Card image cap">
										<div class="card-body position-relative">
										  <h5 class="card-title text-center">Iphone 8</h5>
										</a>
										  <p class="card-text text-center text-primary">800$</p>
										  <p class="card-text text-center" style="font-size: 11px">Location: HAKSE Mobile Phone Shop</p>
										  <span class="oi info" data-glyph="info" id="info" title="more detail" aria-hidden="true"></span>
										  <input type="text" hidden value="0">
										  <span class="oi heart" data-glyph="heart" id="heart" title="add to favorite" aria-hidden="true"></span>
										</div>
									 </div>
								  </div>
								  <div class="item ">
								  	<div class="card pt-1 pl-2 pr-2 pb-1 m-2">
								  		<a href="html/iphone_items_items.html">
										<img class="card-img-top img-thumbnail img-inner" src="../img/items9.jpg" alt="Card image cap">
										<div class="card-body position-relative">
										  <h5 class="card-title text-center">Iphone 8</h5>
										</a>
										  <p class="card-text text-center text-primary">800$</p>
										  <p class="card-text text-center" style="font-size: 11px">Location: HAKSE Mobile Phone Shop</p>
										   <span class="oi info" data-glyph="info" id="info" title="more detail" aria-hidden="true"></span>
										   <input type="text" hidden value="0">
										   <span class="oi heart" data-glyph="heart" id="heart" title="add to favorite" aria-hidden="true"></span>
										</div>
									 </div>

								  </div>	
								  <div class="item">
								  	<div class="card pt-1 pl-2 pr-2 pb-1 m-2">
								  		<a href="html/iphone_items.html">
										<img class="card-img-top img-thumbnail img-inner" src="../img/items9.jpg" alt="Card image cap">
										<div class="card-body position-relative">
										  <h5 class="card-title text-center">Iphone 8</h5>
										</a>
										  <p class="card-text text-center text-primary">800$</p>
										  <p class="card-text text-center" style="font-size: 11px">Location: HAKSE Mobile Phone Shop</p>
										   <span class="oi info" data-glyph="info" id="info" title="more detail" aria-hidden="true"></span>
										   <input type="text" hidden value="0">
											<span class="oi heart" data-glyph="heart" id="heart" title="add to favorite" aria-hidden="true"></span>
										</div>

									 </div>
								  </div>				  
								</div>						
							</div>
							<!-- pageination -->
							<div class="container mt-2">
                   
							  <ul class="pagination">
							    <li class="page-item"><a class="page-link" href="#">Previous</a></li>
							    <li class="page-item"><a class="page-link" href="#">1</a></li>
							    <li class="page-item"><a class="page-link" href="#">2</a></li>
						
							    <li class="page-item"><a class="page-link" href="#">Next</a></li>
							  </ul>
							</div>
						</div>
						<!--end List owl each product-->						
					</div>
				</div>
			
			</div>
		</div>
			
		<!--row3 is footer-->
		<div class="row nopadding">
			<div class="col-lg-12 col-md-12 nopadding">
				<footer class="bg-dark">
					<div class="footer-wrap container-wrapper">
						<div class="footer-about">
							<h4>about us</h4>
							<p>
								Welcome to Srul Tinh where entertainment is provided with big surprise and love「❤」and joy.
								Here, we share you with best information of each special price of any kind of products. So enjoy your day everyone. :D
							</p>
						</div>
						<div class="footer-contact">
							<h4>Contact us</h4>
							<span>You can contact us through this:</span>
							<br>
							<b>Tel:</b><span>(855)99 888 444</span><br>
							&nbsp;&nbsp;&nbsp;&nbsp; <span>(855)12 9999 9999</span><br>
							&nbsp;&nbsp;&nbsp;&nbsp; <span>(855)97 9999 9999</span><br>
							<p>
								<b>Email:</b> 
								<a href="#">srulTinh.520@gmail.com</a><br>
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
								<a href="#" style="padding: 0;margin: px;">facebook/srultinh.com</a>
							</p>
						</div>
						<div class="footer-map">
							<div class="img-width w-100">
								<img src="../img/chmap.jpg" width="100%">
							</div>
							<center>
								<span style="color:whitesmoke;font-size: 11px;">
									<img src="../img/maps-and-flags.png">
									Check the location
								</span>
							</center>
						</div>
					</div>
					<div class="footer-bar">
						<center>
							<p>2018&copy;Reserve by Srul Tinh.</p>
						</center>
					</div>
				</footer>
			</div>
		</div>
	</div>

	 
 	<script src="../js/owl.carousel.min.js"></script>
	<script src="../js/myscript.js"></script>
	<script>
		$(document).ready(function(){ 			
			
			$('#owl-accessory').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
			  	pagination: true,
				dots:false,
				responsive:{
					0:{
						items:1
					},
					380:{
						items:2
					},
					480:{
						items:3
					},
					760:{
						items:4
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
			});
		
			$('#owl-product').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
				pagination: true,
				dots: false,
				responsive:{
					0:{
						items:1
					},
					380:{
						items:2
					},
					480:{
						items:3
					},
					760:{
						items:4
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
			});
		
			$('#owl-computer').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
				pagination: true,
				dots: false,
				responsive:{
					0:{
						items:1
					},
					380:{
						items:2
					},
					480:{
						items:3
					},
					760:{
						items:4
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
		  	});
		  $('#owl-demo').owlCarousel({
			  navigation : true,
			  //nav: true, show btn next prev slide
			  loop: true,
			  autoplay: true,
			  slideSpeed: 1000,
			  paginationSpeed: 500,
			  pagination: true,
				responsive:{
					0:{
						items:1
					},
					480:{
						items:1
					},
					760:{
						items:1
					}
				},
			  singleItem: true,
			  items : 1, //10 items above 1000px browser width
			  itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  itemsTablet: [600,2], //2 items between 600 and 0
			  itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
		  	});
			
		});
	</script>
</body>
</html>